<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[
<script type="text/javascript">

 var letvcloud_player_conf =  {"uu":"{KS:uu}","vu":"{KS:vu}","auto_play":0,"gpcflag":1,"width":800,"height":480};</script>

<script type="text/javascript" src="http://yuntv.letv.com/bcloud.js"></script>
	]]>
   </label>
</labeltemplate>